/* Listados de contenidos con imagen */

.imageList-1 .templateHtmlListImage,
.imageList-2 .templateHtmlListImage,
.imageList-3 .templateHtmlListImage,
.imageList-4 .templateHtmlListImage,
.imageList-5 .templateHtmlListImage,
.imageList-6 .templateHtmlListImage {
	padding-left: 0;
}

.imageList-1 .cmContentItem,
.imageList-2 .cmContentItem,
.imageList-3 .cmContentItem,
.imageList-4 .cmContentItem,
.imageList-5 .cmContentItem,
.imageList-6 .cmContentItem {
	padding-left: 0;
	padding-bottom: 0;
	background: none;
}

.imageList-1 .templateHtmlListImage .contentImage,
.imageList-2 .templateHtmlListImage .contentImage,
.imageList-3 .templateHtmlListImage .contentImage,
.imageList-4 .templateHtmlListImage .contentImage,
.imageList-5 .templateHtmlListImage .contentImage,
.imageList-6 .templateHtmlListImage .contentImage {
	position: relative;
	width: auto;
}

.imageList-1 .cmContentList,
.imageList-1 .cmContentMultipleList,
.imageList-1 .cmContentItem,
.imageList-2 .cmContentList,
.imageList-2 .cmContentMultipleList,
.imageList-2 .cmContentItem,
.imageList-3 .cmContentList,
.imageList-3 .cmContentMultipleList,
.imageList-3 .cmContentItem,
.imageList-4 .cmContentList,
.imageList-4 .cmContentMultipleList,
.imageList-4 .cmContentItem,
.imageList-5 .cmContentList,
.imageList-5 .cmContentMultipleList,
.imageList-5 .cmContentItem,
.imageList-6 .cmContentList,
.imageList-6 .cmContentMultipleList,
.imageList-6 .cmContentItem {
	margin: 0;
	list-style: none;
	position: relative;
	border: none !important;
}

.imageList-1 .cmContentMultipleList,
.imageList-2 .cmContentMultipleList,
.imageList-3 .cmContentMultipleList,
.imageList-4 .cmContentMultipleList,
.imageList-5 .cmContentMultipleList,
.imageList-6 .cmContentMultipleList {
	margin-right: -15px;
}

@media screen and (max-width: 767px) {
	.imageList-1 .cmContentList,
	.imageList-1 .cmContentMultipleList,
	.imageList-1 .cmContentItem,
	.imageList-2 .cmContentList,
	.imageList-2 .cmContentMultipleList,
	.imageList-2 .cmContentItem,
	.imageList-3 .cmContentList,
	.imageList-3 .cmContentMultipleList,
	.imageList-3 .cmContentItem,
	.imageList-4 .cmContentList,
	.imageList-4 .cmContentMultipleList,
	.imageList-4 .cmContentItem,
	.imageList-5 .cmContentList,
	.imageList-5 .cmContentMultipleList,
	.imageList-5 .cmContentItem,
	.imageList-6 .cmContentList,
	.imageList-6 .cmContentMultipleList,
	.imageList-6 .cmContentItem {
		width: 100% !important;
	}
}

.templateHtmlListImage,
.templateHtmlListImage .contentImage {
	position:relative;
}

.templateHtmlListImage a,
.templateHtmlListImage .contentImage {
	display: block;
}

.templateHtmlListImage a,
.templateHtmlListImage a:visited,
.templateHtmlListImage a:active,
.templateHtmlListImage a:hover {
	text-decoration: none;
}

.templateHtmlListImage .cmPopupText {
	display: none !important;
}

.templateHtmlListImage .contentWrapper {
	display: block;
	padding: 10px 0;
}

.templateHtmlListImage .contentName {
	display: block;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.2;
}

.templateHtmlListImage .contentDate,
.templateHtmlListImage .contentAbstract {
	display: block;
	padding-top: 10px;
	margin: 0;
}

.templateHtmlListImage .contentImage iframe,
.templateHtmlListImage .contentImage img {
	width: 100%;
	height: auto;
	border: none;
	transition: all 0.3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.templateHtmlListImage .boxDate {
	display: block;
	position: absolute;
	text-align: center;
	padding: 3px 10px;
	top: 0;
	left: 15px;
	color: #fff;
	background-color: rgba(51,83,111,1);
}

.templateHtmlListImage .boxDate > span {
	display: block;
	line-height: 1;
}

.templateHtmlListImage .boxDate > .boxDay {
	font-size: 28px;
	padding: 3px 0;
}

.templateHtmlListImage .boxDate > .boxMonth {
	text-transform: uppercase;
	padding: 2px 0;
	color: #FFE500;
}

.templateHtmlListImage .boxDate > .boxYear {
	padding: 2px 0;
}

/* Diseño 1 y 2 (texto debajo de la imagen) */
.imageList-1 .templateHtmlListImage:hover .contentImage img,
.imageList-2 .templateHtmlListImage:hover .contentImage img {
	opacity: .8;
	transition: all 0.3s ease;
}

.imageList-1 .contentWrapper,
.imageList-2 .contentWrapper {
	padding: 10px 15px !important;
}

.imageList-1 .contentAbstract,
.imageList-2 .contentAbstract {
	padding-top: 15px;
}

.imageList-1 .templateHtmlListImage {
	background: #f5f5f5;
	transition: all 0.3s ease;
}

.imageList-1 .templateHtmlListImage:hover {
	background: #f0f0f0;
	transition: all 0.3s ease;
}

.imageList-2 .templateHtmlListImage {
	background: #394468;
	transition: all 0.3s ease;
}

.imageList-2 .templateHtmlListImage:hover {
	background: #24394e;
	transition: all 0.3s ease;
}

.imageList-2 .templateHtmlListImage a,
.imageList-2 .contentName,
.imageList-2 .contentAbstract {
	color: #fff;
}

/* Diseño 3, 4 y 5 (texto sobre la imagen) */
.imageList-3 .templateHtmlListImage,
.imageList-4 .templateHtmlListImage,
.imageList-5 .templateHtmlListImage,
.imageList-6 .templateHtmlListImage {
	position: relative;
	overflow: hidden;
}

.imageList-3 .boxDate,
.imageList-4 .boxDate,
.imageList-5 .boxDate,
.imageList-6 .boxDate {
	display: none !important;
}

.imageList-3 .templateHtmlListImage a,
.imageList-4 .templateHtmlListImage a,
.imageList-5 .templateHtmlListImage a,
.imageList-6 .templateHtmlListImage a,
.imageList-3 .contentName,
.imageList-4 .contentName,
.imageList-5 .contentName,
.imageList-6 .contentName,
.imageList-3 .contentAbstract,
.imageList-4 .contentAbstract,
.imageList-5 .contentAbstract,
.imageList-6 .contentAbstract {
	color: #fff;
}

.imageList-2 .contentDate,
.imageList-3 .contentDate,
.imageList-4 .contentDate,
.imageList-5 .contentDate,
.imageList-6 .contentDate {
	color: #FFE500;
}

.imageList-3 .contentWrapper,
.imageList-4 .contentWrapper,
.imageList-5 .contentWrapper {
	position: absolute;
	top: 100%;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	background: rgba(52,73,94,.8);
	padding: 10px 15px !important;
	transition: all 0.3s ease;
}

.imageList-3 a:hover .contentWrapper,
.imageList-4 a:hover .contentWrapper,
.imageList-5 a:hover .contentWrapper {
	opacity: 1;
	transition: all 0.3s ease;
	top: 0;
	margin-top: 0;
}

.imageList-4 .contentName {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.imageList-4 .contentWrapper {
	opacity: 1;
	top: 100%;
	margin-top: -45px;
}

.imageList-4 a:hover .contentName {
	white-space: normal;
	overflow: visible;
}

.imageList-5 .contentWrapper {
	opacity: 1;
	top: 0;
}

.imageList-5 a:hover .contentWrapper {
	background: rgba(52,73,94,1);
	transition: all 0.3s ease;
}

.imageList-6 .contentWrapper {
	position: absolute;
	height: 70px;
	overflow: hidden;
	top: 50%;
	right: 0;
	left: 0;
	background: rgba(52,73,94,.8);
	padding: 10px 15px !important;
	transition: all 0.3s ease;
	margin-top: -35px;
}

.imageList-6 a:hover .contentWrapper {
	background: rgba(52,73,94,1);
	transition: all 0.3s ease;
}

@media screen and (max-width: 767px) {
	
	.imageList-4 .contentName {
		white-space: normal;
		overflow: visible;
	}
	
	.imageList-3 a .contentWrapper,
	.imageList-4 a .contentWrapper {
		opacity: 1;
	}
	
	.imageList-3 a .contentWrapper{
		top: 0;
	}
	
	.imageList-4 a .contentWrapper {
		top: 45px;
	}
}
